table,tr,td{
    border:1px solid #888!important;
}
.bg{
    height: 700px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.banner-img{
    width: 100%;
    height: 700px;
    display: block;
}
.slideBox{ width:100%; height:700px; overflow:hidden;   }
.product-nav{
    height: 40px;
    width: 100%;
    background: #40477e;
}
.product-nav-dis{
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    line-height: 40px;
    color: #909090;
}
.product-nav-dis span{
    color: #fff;
}
.product-main{
    width: 1200px;
    margin: 55px auto;
    height: auto;
    position: relative;
}
.product-top{
    margin-bottom: 30px;
}
.product-left{
    width: 490px;
    height: 355px;
    float: left;
}
.product-left img{
    width: 100%;
    height: 100%;
    display: block;
}
.product-right{
    position: relative;
    float: left;
    margin-left: 40px;
    width: 650px;
    height: 355px;
    overflow: hidden;
}
.product-name{
    font-size: 18px;
    font-weight: 600;
    margin-top: 28px;
}
.product-name2{
    font-size: 14px;
    margin-top: 5px;
    color: #666;
}
.product-guige{
    width: 100%;
    height: auto;
    margin-top: 15px;
    color: #666;
}
.product-dis{
    margin-top: 5px;
    font-size: 14px;
    color: #666;
}
.product-nav-dis a{
    color: #fff;
}
.product-nav-dis a:hover{
    color: #f00;
}
.product-download{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 140px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color: #fff;
    background: #40477e;
    font-size: 14px;
    cursor: pointer;
}
.product-bottom{
    margin-bottom: 50px;
    font-size: 16px!important;
}
.product-bottom p{
    font-size: 16px!important;
}
.return-top{
    background: url("../images/product-detail/dingbu.png") 0 0 no-repeat;
    width: 54px;
    height: 54px;
    position: fixed;
    top: 350px;
    right: 280px;
    display: none;
}
@media screen and (max-width:1366px){
    .return-top{
        background: url("../images/product-detail/dingbu.png") 0 0 no-repeat;
        background-size: 38px;
        width: 38px;
        height: 38px;
        position: fixed;
        top: 350px;
        right: 50px;
        display: none;
    }
}
.type-name{
    height: 40px;
    border-top: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    margin-top: 10px;
    width: 450px;
}
.type-name-dis{
    width: 150px;
    text-align: center;
    line-height: 40px;
    float: left;
    font-size: 14px;
    color: #333;
}
.type-list{
    height: 35px;
    border-bottom: 1px solid #dfdfdf;
    width: 450px;
}
.type-list-dis{
    width: 150px;
    text-align: center;
    line-height: 35px;
    float: left;
    font-size: 14px;
    color: #333;
}